This project contains:

  • 1 insecure development dependency
  • 2 outdated main dependencies

Crate deno_graph

Dependencies

(18 total, 2 outdated)

CrateRequiredLatestStatus
 anyhow^1.0.431.0.80up to date
 async-trait^0.1.680.1.77up to date
 data-url^0.3.00.3.1up to date
 deno_ast^0.33.11.0.1out of date
 deno_semver^0.5.40.5.4up to date
 encoding_rs^0.8.330.8.33up to date
 futures^0.3.260.3.30up to date
 import_map^0.18.00.19.0out of date
 indexmap^22.2.5up to date
 log^0.4.200.4.21up to date
 monch^0.5.00.5.0up to date
 once_cell^1.16.01.19.0up to date
 parking_lot^0.12.00.12.1up to date
 regex^1.10.21.10.3up to date
 serde^1.0.1301.0.197up to date
 serde_json^1.0.671.0.114up to date
 thiserror^1.0.241.0.57up to date
 url^2.2.22.5.0up to date

Dev dependencies

(3 total, 1 possibly insecure)

CrateRequiredLatestStatus
 pretty_assertions^1.0.01.4.0up to date
 tempfile^3.4.03.10.1up to date
 tokio ⚠️^1.10.11.36.0maybe insecure